/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:12px;vertical-align:middle;}
body{font-size:12px;font-family:Arial, Helvetica, sans-serif;  text-align:center; margin:0 auto;}
table{border-collapse:collapse;border-spacing:0;}
.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}
#container{ width:100%; text-align:left; margin:0 auto; float:left;}
a{color:#333;text-decoration:none;}
a:hover{color:#ef9b11; text-decoration:underline;}
.small-pic , .pic-text , .small-list {overflow:hidden; zoom:1;}

.head-pic {width:500px; height:300px; margin:10px auto;}
.head-pic .big-pic {position:relative; width:100%;}
.head-pic .big-pic .gray-bg {height:30px; width:502px; filter:alpha(opacity=65); opacity: 0.65; background:#0099FF; position:absolute; top:272px; left:0px;}
.head-pic .big-pic .to-describe {height:30px; text-align:center; width:502px; font-size:14px; color:#fff; line-height:30px; position:absolute; top:272px; left:1px; z-index:2; font-size:14px; }
.head-pic .big-pic img {display:block; width:500px; height:300px; border:#0099FF 1px solid;}
.small-pic {margin:9px 0 0 -6px;}
.small-pic li {float:left; display:inline; width:61px; height:58px; margin-left:5px; padding-top:8px;}
.small-pic li img {display:block; margin:0 auto; width:62px; height:52px; border:1px solid #0099FF; padding:1px; background:#fff;}
.small-pic li.on {padding-top:7px; background:url(../images/on-bg.jpg) no-repeat top center;}
.small-pic li.on img {border:2px solid #8EB73D;}
			

.pic-list1 {overflow:hidden; zoom:1; margin-top:15px; margin-left:-10px; height:134px; }
.pic-list1 li {float:left; display:inline; width:132px; margin-left:26px;}
.pic-list1 li img {display:block; border:1px solid #CECECE; margin-bottom:10px; width:130px; height:88px;}
.pic-list1 li a { color:#4C4C4C; text-decoration:none; }
.pic-list1 li a:hover { text-decoration:underline }
	
